local fn = _gn(0xe6e16170)
--- Forces the game snow pass to render.
-- @param enabled Whether or not to force rendering to use a snow pass.
function Global.ForceSnowPass(enabled)
	return _in2(fn, enabled)
end
